@import "../App.scss";

.Hotel {
    border: 1px $light solid;
    border-radius: 10px;
    margin: 15px;
}

//large screens
@media only screen and (min-width: 577px) {
    .container {
        position: relative;
    }
    .Hotel {
        display: grid;
        grid-template-columns: 30% 40% 30%;
    }
}